function FileData_Pairs(x)
{
x.t("nytro","nytro");
x.t("nytro","controller");
x.t("nytro","virtual");
x.t("nytro","compatible");
x.t("nytro","write");
x.t("nytro","application");
x.t("nytro","serviceable");
x.t("modes","controller");
x.t("supports","lsi");
x.t("properties","supported");
x.t("properties","made");
x.t("hardware","software");
x.t("flash","firmware");
x.t("flash","technology");
x.t("flash","modules");
x.t("flash","storage");
x.t("drive","virtual");
x.t("drive","(vd)");
x.t("efficiently","using");
x.t("easy","transparent");
x.t("supercap","type");
x.t("raid-on-chip","(roc)");
x.t("card/controller/nytro","controller");
x.t("lsi\u2019s","industry");
x.t("create","nytro");
x.t("describes","configure");
x.t("(sfms)","nytro");
x.t("(sfms)","supercap");
x.t("refers","nytro");
x.t("refers","serviceable");
x.t("current","investment");
x.t("offload","support");
x.t("leading","flash");
x.t("leading","raid-on-chip");
x.t("cache","offload");
x.t("helps","create");
x.t("on-a-chip","(roc)");
x.t("pre-boot","cli");
x.t("line","interface");
x.t("support","controller");
x.t("support","dram");
x.t("support","attention");
x.t("interface","document");
x.t("interface","(megacli)");
x.t("type","bbu");
x.t("cached","read");
x.t("plug","install");
x.t("back","support");
x.t("back","cached");
x.t("back","write");
x.t("card","overview");
x.t("card","term");
x.t("card","using");
x.t("card","das");
x.t("card","ssd");
x.t("megaraid","command");
x.t("megaraid","storage");
x.t("access","memory");
x.t("access","applications");
x.t("seamlessly","controller");
x.t("document","describes");
x.t("document","convention");
x.t("compliant","fusion-mpt");
x.t("command","line");
x.t("command","utility");
x.t("combines","flash");
x.t("file","system");
x.t("menu","options");
x.t("menu","right-click");
x.t("improves","storage");
x.t("enterprise","hardened");
x.t("(pcli)","webbios");
x.t("transparent","access");
x.t("overview","nytro");
x.t("overview","hardware");
x.t("overview","technical");
x.t("features","megaraid");
x.t("webbios","configuration");
x.t("webbios","storage");
x.t("controller","supports");
x.t("controller","easy");
x.t("controller","card/controller/nytro");
x.t("controller","helps");
x.t("controller","card");
x.t("controller","improves");
x.t("controller","provides");
x.t("controller","software");
x.t("controller","solutions");
x.t("controller","reduces");
x.t("controller","note");
x.t("controller","based");
x.t("controller","without");
x.t("requirements","fast");
x.t("lsi","nytro");
x.t("lsi","solution");
x.t("lsi","sfms");
x.t("built","upon");
x.t("path","feature");
x.t("maintain","lsi");
x.t("performance","improvement");
x.t("performance","retaining");
x.t("enables","applications");
x.t("virtual","drive");
x.t("compatible","lsi");
x.t("provides","dram");
x.t("provides","pci");
x.t("(storcli)","megaraid");
x.t("fast","path");
x.t("industry","leading");
x.t("industry","proven");
x.t("write","modes");
x.t("write","back");
x.t("write","latency");
x.t("write","policy");
x.t("accessed","using");
x.t("hardened","raid");
x.t("(megacli)","db15-001059-00-april");
x.t("device","compliant");
x.t("random","access");
x.t("solution","enables");
x.t("on-board","dynamic");
x.t("supported","raid");
x.t("ahead","properties");
x.t("install","flash");
x.t("feature","nytro");
x.t("options","accessed");
x.t("(roc)","device");
x.t("(roc)","implementation");
x.t("proven","lsi");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","features");
x.t("software","overview");
x.t("software","requirements");
x.t("advantage","on-board");
x.t("solutions","controller");
x.t("important","terms");
x.t("fusion-mpt","architecture");
x.t("technical","support");
x.t("reduces","write");
x.t("term","refers");
x.t("dram","cache");
x.t("dram","controller");
x.t("dram","write");
x.t("pci","express");
x.t("throughout","document");
x.t("memory","(dram)");
x.t("firmware","controller");
x.t("enjoy","performance");
x.t("upon","enterprise");
x.t("(vd)","created");
x.t("made","nytro");
x.t("architecture","provides");
x.t("technology","lsi\u2019s");
x.t("technology","industry");
x.t("latency","efficiently");
x.t("configuration","utility");
x.t("usage","important");
x.t("modules","(sfms)");
x.t("right-click","controller");
x.t("attention","controller");
x.t("attention","throughout");
x.t("acceleration","card");
x.t("implementation","advantage");
x.t("express","interface");
x.t("db15-001059-00-april","2013");
x.t("manager","menu");
x.t("manager","software");
x.t("manager","application");
x.t("convention","usage");
x.t("read","ahead");
x.t("cli","(pcli)");
x.t("bbu","note");
x.t("sfms","plug");
x.t("sfms","lsi");
x.t("dynamic","random");
x.t("direct-attached","storage");
x.t("configure","monitor");
x.t("policy","write");
x.t("application","pre-boot");
x.t("application","file");
x.t("application","acceleration");
x.t("raid","on-a-chip");
x.t("raid","write");
x.t("raid","technology");
x.t("raid","raid");
x.t("raid","levels");
x.t("monitor","maintain");
x.t("utility","webbios");
x.t("utility","(storcli)");
x.t("modifications","nytro");
x.t("note","nytro");
x.t("note","megaraid");
x.t("improvement","seamlessly");
x.t("applications","industry");
x.t("applications","enjoy");
x.t("based","lsisas2208");
x.t("created","write");
x.t("storage","command");
x.t("storage","controller");
x.t("storage","performance");
x.t("storage","manager");
x.t("storage","(das)");
x.t("serviceable","flash");
x.t("(dram)","controller");
x.t("retaining","current");
x.t("investment","direct-attached");
x.t("cards","built");
x.t("system","modifications");
x.t("using","megaraid");
x.t("using","menu");
x.t("using","dram");
x.t("terms","attention");
x.t("levels","raid");
x.t("lsisas2208","raid");
x.t("das","combines");
x.t("without","application");
x.t("(das)","cards");
x.t("ssd","term");
}
